[Init]
InitPath=C:\MSR
MR2Path=C:\MSR
LastProject=.PRJ
ChipPackId=4
TaskSwitch=0
WinSize=-4 -4 804 576

[Color]
MarkerRed=255
MarkerGreen=0
MarkerBlue=0

[Print]
PrintKorrX=1.000000
PrintKorrY=1.000000
NotPrintX=0.000000 0.000000
NotPrintY=0.000000 0.000000
LeftFrame=-1.000000
RightFrame=-1.000000
TopFrame=0.000000
BottomFrame=0.000000
Scale=1.000000

[PCX]
Compress=1
Version=1

[GIF]
Format=89
ColorMap=1
Interlaced=0
GrayScale=0

[TIFF]
Compress=1
StripSize=10

[EPS]
Level=2
Preview=0
PreviewType=3
GrayScale=0
Compress=1
Border=0
